nav#evo-main-nav,
.subsliders__title,
.navbar,
footer#footer.container-block .footer-top {
    background: #9bb400;
    background: -moz-linear-gradient(left, #9bb400 0%, #599f00 100%);
    background: -webkit-linear-gradient(left, #9bb400 0%,#599f00 100%);
    background: linear-gradient(to right, #9bb400 0%,#599f00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bb400', endColorstr='#599f00',GradientType=1 );
}
#sidepanel_left ul li a,
.subcategories a {
    color: #222;
}
#sidepanel_left ul li a:hover,
.subcategories a:hover {
    color: #5a9d00;
}
footer#footer.container-block .footer-top .b-footer-info .fa,
footer#footer.container-block .footer-top .b-footer-info span,
footer#footer.container-block .footer-top .b-footer-info p {
    color: #fff;
}
footer .b-supportbox > div,
footer .b-supportbox > div a,
footer .b-supportbox > div .fa {
    color: #e9ffc5
}
footer .b-supportbox > div a:hover,
footer .b-supportbox > div a:hover .fa {
    color: #fff;
}
#search .btn:hover,
#search .btn:focus,
#search .btn.active,
#search .btn:hover .fa,
#search .btn:focus .fa,
#search .btn.active .fa {
    color: #5a9d00 !important;
}
/* Smartphones vertikal */
@media(max-width:414px){

}

/* Smartphones horizontal */
@media(max-width:767px){

}

/* Tablet vertikal */
@media(min-width:768px){

}

/* Tablet horizontal */
@media(min-width:992px){

}
/* Desktop */
@media(min-width:1200px){

}